uuid: 425fe32f-f61b-4231-b456-07b3683d56e9
langcode: es
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: QJ2aZ1xfVf59aq6Pz5X7fyUOa2HxuCoTwQ_RQjoulAU
id: node.full
label: 'Contenido completo'
description: ''
targetEntityType: node
cache: true
